using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Xml;
using System.IO;
public partial class help2 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string url = Server.MapPath("info.xml");
        StreamReader sr = new StreamReader(url, System.Text.Encoding.GetEncoding("gb2312"));
        XmlDocument xd = new XmlDocument();
        xd.Load(sr);
        XmlNode xn = xd.SelectSingleNode("myinfo/help");
        this.txtHelp.Text = xn.InnerText;
        sr.Close();
    }
}
